<?php

use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'permits-reminder', 'as' => 'permits_reminder.', 'namespace' => 'PermitsReminder'], function () {
    Route::get('/list', 'ListPermitsReminderController@list')->name('list');
    Route::post('/create', 'CreatePermitsReminderController@create')->name('create');
    Route::delete('/{id}/delete', 'DeletePermitsReminderController@delete')->name('delete');
    Route::post('/{id}/update', 'UpdatePermitsReminderController@update')->name('update');
});

